<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="IzmenetNa,DodadenNa" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Font FontGridIme="Tahoma" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_art" Naslov="Артикл" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Nom" Naslov="Баркод" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Imeart" Naslov="Име на артиклот" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="Ед.М" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="Imeart2" Naslov="Кратко име" Formula="" Sirina="28" KojTip="S" />

	<Red ImeId="KategArt" Naslov="Катег_на арт." Formula="" Sirina="5" KojTip="S" Font="Tahoma" />
	<Red ImeId="ProcOsn" Naslov="ДДВ_%" Formula="" Sirina="4" KojTip="N" FormatStr="0" />

	<Red ImeId="SMatUsl" Naslov="Mат/_Усл" Formula="" Sirina="4" KojTip="S" Font="Tahoma" />
	<Red ImeId="PodTipUsl" Naslov="Подтип_услуга" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="DodadenOd" Naslov="Внесол" Formula="" Sirina="5" KojTip="S" />
	<Red ImeId="DodadenNa" Naslov="Додадено_на" Formula="" Sirina="15" KojTip="D" />

	<Red ImeId="IzmenetOd" Naslov="Променил" Formula="" Sirina="5" KojTip="S" />
	<Red ImeId="IzmenetNa" Naslov="Променето_на" Formula="" Sirina="15" KojTip="D" />

        <Red ImeId="Sifra_Podg" Naslov="Група_артикли" Formula="" Sirina="6" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_Podg" Naslov="Име на групата" Formula="" Sirina="15" KojTip="S" Font="Tahoma" />

        <Red ImeId="Sifra_TipArtZal" Naslov="Тип_aрт." Formula="" Sirina="3" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_TipArtZal" Naslov="Тип арт._за_залиха" Formula="" Sirina="7" KojTip="S" />

        <Red ImeId="Sifra_Drg" Naslov="Марка" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime" Naslov="Име на_марката" Formula="" Sirina="10" KojTip="S" Font="Tahoma" />

        <Red ImeId="Sifra_Pat_Man" Naslov="Meн._арт" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_Pat_Man" Naslov="Менаџер_на_артиклот" Formula="" Sirina="8" KojTip="S" />

        <Red ImeId="Sifra_Pat_Ref" Naslov="Реф._арт" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />
        <Red ImeId="Ime_Pat_Ref" Naslov="Референт_за_артиклот" Formula="" Sirina="8" KojTip="S" />

        <Red ImeId="Datum_Art_Poc" Naslov="Датум_влистување" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_Kr" Naslov="Датум_излистување" Formula="" Sirina="8" KojTip="D" /> 

        <Red ImeId="Datum_Art_MozeNar_Poc" Naslov="Moже_нарачка_од датум" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_MozeNar_Kr" Naslov="Може_нарачка_до датум" Formula="" Sirina="8" KojTip="D" /> 

        <Red ImeId="Datum_Art_MozePriem_Poc" Naslov="Може_прием_од датум" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_MozePriem_Kr" Naslov="Може_прием_до датум" Formula="" Sirina="8" KojTip="D" />

        <Red ImeId="Sezonski" Naslov="Сезонски" Formula="" Sirina="5" KojTip="S" />
        <Red ImeId="Promotiven" Naslov="Промотивен" Formula="" Sirina="5" KojTip="S" />
        <Red ImeId="StatusArt" Naslov="Статус_излистан" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="Sifra_LayoutUnit" Naslov="Layout_unit" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Ime_LayoutUnit" Naslov="Име на_layout unit" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="TipEtiketa" Naslov="Тип_етикета" Formula="" Sirina="4" KojTip="S" />

        <Red ImeId="ImaKomerc" Naslov="Ед/_ком_пак" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaBroevi" Naslov="Ед/_трансп_пак" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaPaleta" Naslov="Трансп._пак/_палета" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="MultiFaktorNar" Naslov="Колич_за_нарачка" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="MinKolNar" Naslov="Миним._колич_нарачка" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Tezina" Naslov="Тежина_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="BTezina" Naslov="Бруто_тежина_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Sirina" Naslov="Ширина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Visina" Naslov="Висина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Dolzina" Naslov="Длабина_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="PrivLabel" Naslov="Quama" Formula="" Sirina="4" KojTip="S" />
        <Red ImeId="IzvorNab" Naslov="Извор_на_наб." Formula="" Sirina="4" KojTip="S" Font="Tahoma" />

        <Red ImeId="CarProcKata" Naslov="Царинска_стапка%" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="SeVodiNaZaliha" Naslov="На зал_во_прод" Formula="" Sirina="5" KojTip="S" />
        <Red ImeId="RokTraDen" Naslov="Рок_траење_месеци" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Kto" Naslov="Добав." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeKup" Naslov="Име на добавувачот" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />
        <Red ImeId="Alt_Ime" Naslov="Име на артиклот_кај добавувачот" Formula="" Sirina="35" KojTip="S" Font="Tahoma" />

        <Red ImeId="Broj_PresmGrupa" Naslov="Пресм._група" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="BlokadaPopust" Naslov="Блокада_на_попуст" Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="Specena" Naslov="Фактурна_цена увоз_(EUR)" Formula="" Sirina="7" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
